@font-face{
	font-family: 'cinnamonsfont';
	src:url('../fonts/cinnamonsfont.eot');
	src:url('../fonts/cinnamonsfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/cinnamonsfont.woff') format('woff'),
		url('../fonts/cinnamonsfont.ttf') format('truetype'),
		url('../fonts/cinnamonsfont.svg#cinnamonsfontmedium') format('svg');
}
@font-face{
	font-family: 'MyriadPro-Regular';
	src:url('../fonts/MyriadPro-Regular.eot');
	src:url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
		url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
}
@font-face {
	font-family: 'rupee_foradian';
	src: url('../fonts/rupee_foradian-webfont.eot');
	src: url('../fonts/rupee_foradian-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/rupee_foradian-webfont.woff') format('woff'),
		url('../fonts/rupee_foradian-webfont.ttf') format('truetype'),
		url('../fonts/rupee_foradian-webfont.svg#rupee_foradianregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'amplitudecondmedium';
	src:url('../fonts/amplitudecondmedium.eot');
	src:url('../fonts/amplitudecondmedium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/amplitudecondmedium.woff') format('woff'),
		url('../fonts/amplitudecondmedium.ttf') format('truetype'),
		url('../fonts/amplitudecondmedium.svg#amplitudecondmedium') format('svg');
}
@font-face{
	font-family: 'lucidasansdemibold';
	src:url('../fonts/lucidasansdemibold.eot');
	src:url('../fonts/lucidasansdemibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lucidasansdemibold.woff') format('woff'),
		url('../fonts/lucidasansdemibold.ttf') format('truetype'),
		url('../fonts/lucidasansdemibold.svg#LucidaSansDemibold') format('svg');
}
@font-face {
	font-family: 'open_sans';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/opensans-regular-webfont.woff') format('woff'),
		 url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
		 url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}